      

        @font-face {
        font-family: 'bodoni_font';
        src:url('../fonts/bodoni-mt/BodoniMT.ttf');     
        font-weight: 600;
        font-style: normal; 
        }
.logo {
    position: relative;
    width: 160px !important;
    padding-top: 0px !important;
}

.effect2 .logo {
    top: -13px ;
}
.header.mini {
    height: 70px !important;
    max-height: 70px !important;
    }
    h1 {
    	font-size: 45px !important;
    }

    .mini_heading, .top_heading {
    font-family: 'bodoni_font'!important;
}
.desc h5 {
    font-size: 20px !important;
}
.we-focus-bg {
        background-image: url(../images/bg_pattern2.png) !important;
}
.services-we-provided-bg {
        background-image: url(../images/bg_pattern2.png) !important;
}
.annuncio-bg {
        background-image: url(../images/background/ann-bg-1.jpg) !important;
}
.annuncio-bg-perfomence {
        background-image: url(../images/background/ann-bg-7.jpg) !important; background-repeat: no-repeat; background-size: cover;
}

.annuncio-bg-customer {
        background-image: url(../images/background/ann-bg-2.jpg) !important; background-repeat: no-repeat; background-size: cover;
}
.lightColorText .icon .dark_color {
    color: #fff !important;
}
.move_down, .move_up {
    
    }
    .contacus-bg {
        background-color: #000;
    }
    .map-bx {
        padding-top: 100px; opacity: 0.5; color: #fff !important;
    }
    .map-bx:hover {
        opacity: 0.9; 
    }
    .map-bx h3 {
         color: #fff !important;
    }
    .move_down span, .move_up span {
    top: 30px !important; width: 25px !important;
   }
   .setting_tools {
    display: none !important;
   }
  